# $Revision: 1.9 $, $Date: 2007/05/12 17:33:39 $
Summary:	Lightweight screen(1) frontend
Summary(pl.UTF-8):	Lekki frontend do programu screen(1)
Name:		screenie
Version:	1.30.0
Release:	1
License:	GPL v2
Group:		Applications
Source0:	http://pubwww.fhzh.ch/~mgloor/data/%{name}-%{version}.tar.gz
# Source0-md5:	bdd72ff7655c1ec24bb019cccffce7d3
URL:		http://pubwww.fhzh.ch/~mgloor/screenie.html
Requires:	screen
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Screenie is a small and lightweight GNU screen(1) frontend that is
designed to be a session handler that simplifies the process of
administrating detached jobs by providing an interactive menu.

%description -l pl.UTF-8
Screenie to mały i lekki frontend do programu GNU screen(1)
zaprojektowany do obsługi sesji upraszczający proces administrowania
odłączonymi zadaniami poprzez interaktywne menu.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

install %{name} $RPM_BUILD_ROOT%{_bindir}
install screenie.1 $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README TODO
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/screenie.1*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: screenie.spec,v $
Revision 1.9  2007/05/12 17:33:39  matowy
- R: screen
- rel 1

Revision 1.8  2007/02/12 22:09:14  glen
- tabs in preamble

Revision 1.7  2007/02/12 01:06:32  baggins
- converted to UTF-8

Revision 1.6  2006/12/10 09:24:50  qboosh
- don't assume .gz

Revision 1.5  2006/12/09 21:15:53  darekr
- added man page

Revision 1.4  2006/12/09 21:07:27  darekr
- fix md5sum

Revision 1.3  2006/12/09 21:04:53  matowy
- up to 1.30.0

Revision 1.2  2005/09/22 21:05:10  qboosh
- pl desc

Revision 1.1  2005/09/07 11:22:51  adamg
- new
